## requests-aws 0.1.5

=== debian/changelog ===
requests-aws (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-requests.
    + python3-awsauth: Drop versioned constraint on python3-requests in Depends.

  [ Sandro Tosi ]
  * debian/control
    - remove Thomas for Uploaders, thanks for your contributions;
      Closes: #892689

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 19:03:06 -0400

requests-aws (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 10:16:17 +0200

requests-aws (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #729951)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 19 Nov 2013 10:44:06 +0100
