=== debian/control ===
Source: requests-aws
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-requests,
Standards-Version: 3.9.5
Homepage: https://github.com/tax/python-requests-aws
Vcs-Git: https://salsa.debian.org/python-team/packages/requests-aws.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/requests-aws

Package: python3-awsauth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests,
Description: AWS authentication for Amazon S3 for the python3-requests module
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access the
 response data in the same way. It's powered by httplib and urllib3, but it does
 all the hard work and crazy hacks for you.
 .
 This module adds AWS authentication for Amazon S3 based on the python3-requests
 module.
