=== debian/watch ===
version=3
https://pypi.python.org/packages/source/r/requests-aws/requests-aws-(.*)\.tar\.gz
